Subject: Re: CYGWIN.DLL and VC5
From: [email-masked] (Shane Caraveo)

19 Dec 1997 15:39:16 -0800
Message-ID: <[email-masked]>
References: <Pine.LNX.3.91.971218104141.15619A-100000@nta>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: Gene Buckle <[email-masked]>, [email-masked]
X-Unparseable-Date: Fri, 19 Dec 1997 12:46:09 -05:0

> Is it possible to use the cygwin.dll with Visual C 5?  I've got a project 
> I'm working on that I need to be able to access some of the non win32 
> functions (setitimer(), etc).  I really can't use gcc to build with as 
> I've got way too many pre-compiled libraries to work with.
> 
> Thanks.
> g.

In most cases you can easily port to something vc has.  Use settimer 
in place of setitimer.  There are very few functions you should have 
a real problem porting (fork, accept, fcntl, signal, and a few 
others).

Shane

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".